Bug 804718 - Firefox gnome-shell extentions plugin doesn't work
Firefox gnome-shell extentions plugin doesn't work
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-03-19 12:24 EDT by Honza Horak
Modified: 2012-05-03 03:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-05-03 03:35:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Honza Horak 2012-03-19 12:24:03 EDT
Description of problem:
Follwing the steps on [1], firefox plugin seems to be installed properly, but no extensions list is displayed on [2] and also no installed extensions are displayed.

[1] https://fedoraproject.org/wiki/QA:Testcase_gnome-shell_extensions_gnome_org
[2] https://extensions.gnome.org

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
See steps by the testday above.
Actual results:
no extentions are listed in Forefox

Expected results:
available and locally installed extentions are listed in Forefox

Additional info:
Maybe this should be reported against gnome-shell, if so, please re-assign.
Comment 1 Martin Stransky 2012-05-02 10:23:38 EDT
Works for me as expected, out of the box. Reassigning.
Comment 2 Owen Taylor 2012-05-02 10:41:17 EDT
Is this still happening with the latest gnome-shell packages?
Comment 3 Honza Horak 2012-05-03 03:35:26 EDT
I don't have F17 right now, but I saw a working extensions.gnome.org on the colleague's laptop with F17 a couple of days back, so I suppose it's fixed already. I'm closing this now.

Note You need to log in before you can comment on or make changes to this bug.